<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="facebook_app_id" translatable="false">4494801737250774</string>
    <string name="google_id" translatable="false">513792265744-3fevv3crpsstn0ggt247hcob119c9f6n.apps.googleusercontent.com</string>
    <string name="fb_login_protocol_scheme" translatable="false">fb4494801737250774</string>
    <string name="im_id" translatable="false">1400566587</string>
    <string name="agora_id" translatable="false">ae14303e10bd4d98acbd8f63e09fb19b</string>
    <string name="user_agreement">User agreement</string>
    <string name="privacy_policy">Privacy policy</string>
    <string name="and">&amp;</string>
    <string name="explain">Login means you have agreed to the above policies and agreements</string>
    <string name="follow">Follow</string>
    <string name="fans">Fans</string>
    <string name="following">Following</string>
    <string name="followers">Followers</string>
    <string name="current_version">Current version</string>
    <string name="logout">Logout</string>
    <string name="blacklist">Blacklist</string>
    <string name="setting">Setting</string>
    <string name="edit_profile">Edit profile</string>
    <string name="male">Male</string>
    <string name="female">Female</string>
    <string name="save">Save</string>
    <string name="start_live">GO LIVE</string>
    <string name="room_has_been_closed">The live has been end</string>
    <string name="leave">Back</string>
    <string name="join_room">join room</string>
    <string name="id_x">ID:%s</string>
    <string name="swago_offical_msg">Swago official information</string>
    <string name="message">Message</string>
    <string name="coin">Coin</string>
    <string name="diamond">Diamond</string>
    <string name="my_level">My Level</string>
    <string name="top_up_center">Top up Center</string>
    <string name="task_center">Task Center</string>
    <string name="contact_service">Customer Service</string>
    <string name="sex">Gender</string>
    <string name="age">Age</string>
    <string name="constellation">Constellation</string>
    <string name="country">Country</string>
    <string name="sign">Bio</string>
    <string name="selecte_country">Choose your country/area</string>
    <string name="rich_level">Rich level</string>
    <string name="anchor_level">Host level</string>
    <string name="get_exp">Get experience points</string>
    <string name="level_up_exp">Experience required to upgrade: %s</string>
    <string name="know_detail">Learn more</string>
    <string name="level_medal">Badge</string>
    <string name="show_first">Priority display</string>
    <string name="vip_server">Dedicated customer service</string>
    <string name="level_privilege">Level Privilege</string>
    <string name="levek_compare_table">Level comparison table</string>
    <string name="home_hot">Hot</string>
    <string name="home_new">New Star</string>
    <string name="home_follow">Following</string>
    <string name="mine_balance">My balance</string>
    <string name="recharge_gear">Recharge list</string>
    <string name="recharge">Recharge</string>
    <string name="daily_task">Daily task</string>
    <string name="newer_task">Newbie task</string>
    <string name="reward">Rewards：</string>
    <string name="exp">Experience</string>
    <string name="receive">Receive</string>
    <string name="uncomplete">Unfinished</string>
    <string name="complete">Finished</string>
    <string name="live_end">The live has come to been closed</string>
    <string name="sure_close">Confirm</string>
    <string name="search_name_or_id">Search nickname/ID</string>
    <string name="fans_list">Fans Ranking</string>
    <string name="daily">Daily</string>
    <string name="weekly">Weekly</string>
    <string name="monthly">Monthly</string>
    <string name="need_exp">Required experience points</string>
    <string name="exp_explain">For every gift of 10 gold coins, experience points +1</string>
    <string name="exp_explain2">For every gift of 10 gold coins received, experience points +1</string>
    <string name="level">Lv.%s</string>
    <string name="report">Report</string>
    <string name="report_success">Report success</string>
    <string name="report_one">粗俗或色情</string>
    <string name="report_two">违法或暴力</string>
    <string name="report_three">危及人身安全</string>
    <string name="report_four">非法头像</string>
    <string name="report_five">非法封面</string>
    <string name="report_six">其他</string>
    <string name="tips">Tips</string>
    <string name="consume_order">The order\n%s\n was not successfully consumed, please click resubmit order!</string>
    <string name="sure_consume">Resubmit order now</string>
    <string name="send">Send</string>
    <string name="hot">Hot</string>
    <string name="luxury">Luxury</string>
    <string name="pay_cancel">Pay Cancel</string>
    <string name="pay_fail">GooglePay is error</string>
    <string name="send_to">Gift to %s</string>
    <string name="install_facebook">Please install Facebook first</string>
    <string name="acccount_login">Account Login</string>
    <string name="input_account">Please input your account</string>
    <string name="input_secret">Please input your secret</string>
    <string name="login">Login</string>
    <string name="facebook_google_login">Other login methods</string>
    <string name="google_service_error">There is a problem with your Google service</string>
    <string name="big_gift_msg">%s gave a %s to %s, which is so proud!</string>
    <string name="balance">Balance: </string>
    <string name="login_anthor_device">Your account is already logged in on another device</string>
    <string name="lucky">Lucky</string>
    <string name="live">Live</string>
    <string name="win_num_prize">Win %s times coins</string>
    <string name="kick_success">Kicked out successfully</string>
    <string name="kick_room">Kick out of the live room</string>
    <string name="be_kick_out">You have been kicked out of the studio</string>
    <string name="mute_success">Muted successfully</string>
    <string name="cancel_mute_success">Unmuted successfully</string>
    <string name="forbid_speak">Mute</string>
    <string name="cancel_forbid_speak">Unmute</string>
    <string name="you_are_been_forbid">You have been muted</string>
    <string name="black">Block</string>
    <string name="black_success">Successfully blocked</string>
    <string name="cancel_black_success">Cancel block success</string>
    <string name="room_anchor_black_list">Host blacklist</string>
    <string name="room_user_black_list">User blacklist</string>
    <string name="delete">Delete</string>
    <string name="rank_title">Title</string>
    <string name="special_effects">Admission effects</string>
</resources>